import React from 'react';
export default function Desk(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M58-219v-524h845v524h-94v-85H642v85h-94v-429H152v429zm584-344h167v-85H642zm0 172h167v-85H642z" })));
}
